<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--3AAD514BDAD34D5BB03D63F0460302C8--><AD_WINDOW>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <AD_WINDOW_ID><![CDATA[3AAD514BDAD34D5BB03D63F0460302C8]]></AD_WINDOW_ID>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <NAME><![CDATA[IAE Activity Type]]></NAME>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <DESCRIPTION><![CDATA[IAE Activity Type]]></DESCRIPTION>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <HELP><![CDATA[IAE Activity Type]]></HELP>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <WINDOWTYPE><![CDATA[M]]></WINDOWTYPE>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <ISSOTRX><![CDATA[Y]]></ISSOTRX>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <PROCESSING><![CDATA[N]]></PROCESSING>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <ISDEFAULT><![CDATA[N]]></ISDEFAULT>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <ISTHREADSAFE><![CDATA[N]]></ISTHREADSAFE>
<!--3AAD514BDAD34D5BB03D63F0460302C8-->  <ISADVANCEDFEATURE><![CDATA[N]]></ISADVANCEDFEATURE>
<!--3AAD514BDAD34D5BB03D63F0460302C8--></AD_WINDOW>

<!--568FD0B4FB7A44CCAAEF5FFBA5667A06--><AD_WINDOW>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <AD_WINDOW_ID><![CDATA[568FD0B4FB7A44CCAAEF5FFBA5667A06]]></AD_WINDOW_ID>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <NAME><![CDATA[Código de Actividad]]></NAME>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <DESCRIPTION><![CDATA[Código de Actividad]]></DESCRIPTION>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <WINDOWTYPE><![CDATA[M]]></WINDOWTYPE>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <ISSOTRX><![CDATA[Y]]></ISSOTRX>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <PROCESSING><![CDATA[N]]></PROCESSING>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <ISDEFAULT><![CDATA[N]]></ISDEFAULT>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <ISTHREADSAFE><![CDATA[N]]></ISTHREADSAFE>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06-->  <ISADVANCEDFEATURE><![CDATA[N]]></ISADVANCEDFEATURE>
<!--568FD0B4FB7A44CCAAEF5FFBA5667A06--></AD_WINDOW>

<!--CE286A50C5084899AEDCBEDCF1BB03A8--><AD_WINDOW>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <AD_WINDOW_ID><![CDATA[CE286A50C5084899AEDCBEDCF1BB03A8]]></AD_WINDOW_ID>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <NAME><![CDATA[Epígrafes IAE]]></NAME>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <DESCRIPTION><![CDATA[Epígrafes del Impuesto sobre Actividades Económicas]]></DESCRIPTION>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <WINDOWTYPE><![CDATA[M]]></WINDOWTYPE>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <ISSOTRX><![CDATA[Y]]></ISSOTRX>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <PROCESSING><![CDATA[N]]></PROCESSING>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <ISDEFAULT><![CDATA[N]]></ISDEFAULT>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <ISTHREADSAFE><![CDATA[N]]></ISTHREADSAFE>
<!--CE286A50C5084899AEDCBEDCF1BB03A8-->  <ISADVANCEDFEATURE><![CDATA[N]]></ISADVANCEDFEATURE>
<!--CE286A50C5084899AEDCBEDCF1BB03A8--></AD_WINDOW>

</data>
